Custom routines originally developed for use in REMIND and ZP fill
somewhat special purpose needs by doing things slightly differently
than the corresponding standard library routines or by providing
new services that I found useful and worth sharing.  Vers 1.4 adds
a new routine that allows a default du:fn.ft spec to be modified by
command line tokens and drops routines now included in VLIB.  See
JTHLIB14.HZP.
